Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4712 - No netscape java applet sounds
Summary: No netscape java applet sounds
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-26 00:26 UTC by jeastmond
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 06:00:22 UTC


Attachments (Terms of Use)

Description jeastmond 1999-08-26 00:26:43 UTC
I can't hear any sounds when I browse java applets
in Netscape 4.61. I know the sound is set up correctly
on my Red Hat 6.0 system as I can run RealPlayer with
no problem.

Comment 1 Preston Brown 1999-08-27 04:11:59 UTC
Java in Netscape 4.61 under Linux does not support sound, and I don't
believe Netscape (AOL) has any short-term plans to change this.

Comment 2 Preston Brown 1999-08-27 04:12:59 UTC
it may be possible to incorporate an add-on library to fix this.  I am
looking into the problem further.

Comment 3 Preston Brown 1999-08-27 06:00:59 UTC
Correction:

http://www.alumni.caltech.edu/~dairiki/libmmoss/this library can perhaps help you with your problem:

http://apps.freshmeat.net/download/907734069/


Note You need to log in before you can comment on or make changes to this bug.